/*
 * Cette feuille de style ne doit contenir
 * que des redéfinitions des styles des tags
 * de base. Aucune classe ne doit être dans ce
 * fichier!
 */
 
/* <Composants d'essai EO.Web> */
#ctl00_ctl00__menu_trial {
display: none !important;
}

#ctl00_ctl00__diAide_trial {
display: none !important;
}

#ctl00__menu_trial {
display: none !important;
}

#ctl00__diAide_trial {
display: none !important;
}

#ctl00_MainContent__editAdherent__selecteurStructure__dialogStructure_trial {
display: none !important;
}

#ctl00_MainContent__navigateur__dialogStructure_trial {
display: none !important;
}
/* </Composants d'essai EO.Web> */

body, p, input, td, th, select, textarea {
    font-family: Arial, sans-serif;
    font-size: 12px;
}

body {
    margin: 0px;
    padding: 0px;
    color: #525252;
	background-color:#ddd;
	min-height:100% !important;
}

html, body {
  height: 100%;
}

.form_main {
    height: 100%;
    padding: 0 15px;
}

table {
    width:100%;
    border: none;
    padding: 0;
    border-collapse: collapse;
}

h1 {
    font-size: 1.5em;
    margin-top: 5px;
    text-align: left;
}

h2 {
    font-size: 1.2em;
    margin-top: 5px;
    text-align: left;
    font-style: italic;
}

h3 {
    margin-top: 5px;
    text-align: left;
    font-style: normal;
}

h4 {
    text-align: left;
    font-style: normal;
    color: #0099DC;
}

a, a:link, a:visited, a:hover {
	text-decoration: none;
}

a, a:link, a:visited {
	color: #E3004F;
}

a:hover {
    color: #ffbdd4;
    cursor:pointer;
}

img {
    border: 0;
}

hr {
    border: 0;
    height: 2px;
}

ul {
    margin-top: 0px;
    margin-bottom: 5px;
    font-family: Arial, sans-serif;
    font-size: 1em;
}

textarea {
    min-height: 65px;
    resize:vertical;
}

.input_form {
    height: 22px !important;
}


select, input[type="text"], input[type="password"], textarea {
    color: #434242;
}

select {
    min-height: 20px;
    height: auto;
}

label {
    font-weight:normal
}

:-ms-input-placeholder {
    color: #acacac !important;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

::-webkit-input-placeholder {
    color: #acacac !important;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
:-moz-placeholder {
    color: #acacac !important;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
::-moz-placeholder {
    color: #acacac !important;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}


fieldset {
    margin-bottom: 15px;
}

fieldset legend {
    font-size: 13px;
    font-weight: bold;
    color: #136597;
}

.bold {
    font-weight: bold;
}

.check-align label {
    vertical-align: middle;
    margin-left: 5px;
    font-weight: bold;
}

.text-align-right {
    text-align: right;
}

.chevron-ariane {
    margin-left: 2px;
    margin-right: 2px;
    top: -1px;
    font-size: 7px;
}

.cacherHyperLinksImpression a:link:after, a:visited:after {
    content: "";
}

